/*MENU*/
nav{
	height: 155px;
}
.menu-tut {
	float: right;
}
ul.menu {
	list-style: none;
	margin: 0px;
	margin-top:30px;
	padding: 0px;
	text-align: center;
	height: 60px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-around;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
ul.menu > li {
	display: inline-block;
	height: 35px;
	margin-left: 5px;
	margin-right: 5px;
	padding: 6px 15px 10px 15px;
	-webkit-transition: 300ms all;
	-o-transition: 300ms all;
	transition: 300ms all;
}
ul.menu > li:hover {
	background: var(--gri);
	border-radius: 20px;
}
ul.menu > li.sec {
	background: var(--gri);
	border-radius: 20px;
}
ul.menu > li > a {
	display: block;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 12pt;
	color: var(--lacivert);
	-webkit-transition: 300ms all;
	-o-transition: 300ms all;
	transition: 300ms all;
	text-decoration: none;
}
ul.menu > li > a:hover {
	text-decoration: none;
}
ul.menu ul {
	list-style: none;
	text-align: left;
	padding: 0px;
	width: 150px;
	top: 80px;
	background: #fff;
	position: absolute;
	visibility: hidden;
	-webkit-transition: 300ms all;
	-o-transition: 300ms all;
	transition: 300ms all;
	opacity: 0;
	border-bottom-left-radius: 8px; 
	border-bottom-right-radius: 8px; 
	-webkit-box-shadow: 0px 10px 24px -9px rgba(0, 0, 0, 0.57);
	box-shadow: 0px 10px 24px -9px rgba(0, 0, 0, 0.57);
	z-index: 99;
}
ul.menu ul:before{
	content: ' ';
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid #fff;
	top: -8px;
	left: 10%;
	right: 90%;
	position: absolute;
}
ul.menu ul li a{
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size:14px;
	color: var(--mavi);
	letter-spacing: 1px;
	text-decoration: none;
	-webkit-transition: 300ms all;
	-o-transition: 300ms all;
	transition: 300ms all;
	padding: 15px 15px;
	display: block;
	text-align: left;
	position: relative;
}
ul.menu ul li:nth-last-child(1) {
	border-bottom-left-radius: 8px; 
	border-bottom-right-radius: 8px; 
}
ul.menu ul li:hover {
	text-decoration: none;
	background: var(--acikgri);
}
ul.menu > li:hover > ul {
	visibility: visible;
	top: 80px;
	opacity: 1;
}
ul.menu > li ul ul {
	top: 0px;
	left: 180px;
}
ul.menu > li ul li:hover >ul {
	visibility: visible;
	left: 230px;
	opacity: 1;
}
/*MENU*/
.menu-baslik,
#buton,
label.toggle {
	display: none;
}
@media (max-width: 1199.98px) {
ul.menu > li > a {
	font-size: 12pt;
}
}
@media screen and (max-width:992px) {
ul.menu > li.sec {

	border-radius: 0px;
}
ul.menu > li {
	margin-left: 0px;
	margin-right: 0px;
}
ul.menu > li:hover {
	background: transparent;
	border-radius: 0px;
}
.menu-baslik {
	display: block;
	background: var(--mavi);
	margin-left: -10px;
	margin-bottom: 20px;
	padding: 10px 20px;
	height:50px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 14pt;
	display: block;
	color: #fff;
}
.menu-baslik span {
	cursor: pointer;
	float: left;
}
.menu-tut {
	float: left;
}
ul.menu > li.home img{
	border-right: none;
}

ul.menu {
	display: block;
	padding: 0 0px 0 10px !important;
	margin: 0px !important;
	height: 100%;
	position: fixed;
	right: -500px;
	width: 300px !important;
	-webkit-transition: 300ms all;
	-o-transition: 300ms all;
	transition: 300ms all;
	background: #fff;
	border-left:1px solid #ddd;
	top: 0px;
	z-index: 9999;
}
ul.menu > li {
	display: block;
	text-align: left;
	border-bottom: 1px solid #E0E0E0;
	height: auto;
	padding-top: 10px!important;
	padding-bottom: 10px!important;
	position: relative;

}
ul.menu li a {
	display: block;
	font-size: 12pt;
	color: #000;
	-webkit-transition: 300ms all;
	-o-transition: 300ms all;
	transition: 300ms all;
}
ul.menu ul {
    top: 10px;
    visibility: hidden;
    opacity: 0;
    margin-bottom: 20px;
}
ul.menu > li:hover > ul {
	position: inherit;
	visibility: visible;
	opacity: 1;
	z-index: 100;
    top: 10px;
}
ul.menu ul li a {
	line-height: 10px;
}
ul.menu > li > ul > li:hover > ul {
	position: inherit;
	visibility: visible;
	top: 0px;
	opacity: 1;
	left: 0px !important;
	z-index: 110;
}
.burger{
	cursor: pointer;
	position: absolute;
	top:15px;
}
#buton {
	display: block;
}
input#buton {
	position: absolute;
	left: -9999px;
}
label.toggle {
	display: block;
}

input#buton:checked + ul.menu {
	right: 0px;
}
}
@media screen and (max-width:320px) {
	ul.menu {
		overflow-x: hidden;
}
}